
/* Class = "NSWindow"; title = "Settings Manager"; ObjectID = "1"; */
"1.title" = "Einstellungen";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8"; */
"8.headerCell.title" = "Name";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "baV-XA-3Jy"; */
"baV-XA-3Jy.title" = "Fertig";

/* Class = "NSSegmentedCell"; f6c-wT-vyh.ibShadowedToolTips[0] = "Add"; ObjectID = "f6c-wT-vyh"; */
"f6c-wT-vyh.ibShadowedToolTips[0]" = "Hinzufügen";

/* Class = "NSSegmentedCell"; f6c-wT-vyh.ibShadowedToolTips[1] = "Delete"; ObjectID = "f6c-wT-vyh"; */
"f6c-wT-vyh.ibShadowedToolTips[1]" = "Entfernen";
